IF OBJECT_ID('IMP_LINHA') IS NULL
BEGIN
CREATE TABLE IMP_LINHA (
	CD_ARV_MERC_LINHA BIGINT PRIMARY KEY
	,DS_ARV_MERC_LINHA VARCHAR(200)
        ,DS_SIGLA_LINHA VARCHAR(20)
        ,PROCESSADO INT NOT NULL DEFAULT 0
)
END
